# .env.dev

NODE_ENV = development

VITE_API_SERVER = 'http://61.147.254.211:30876'
VITE_MAP_SERVER = 'http://61.147.254.211:21009'
VITE_LOGIN_SERVER = 'http://61.147.254.211:9999'
VITE_DH_SERVER = 'http://sqdh.xt.wenhq.top:8083'